.facility__img-field {
	width: 100%;
	height: 508px;
	position: relative;
	overflow: hidden;
}
.facility__img-field .img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    background-size: cover;
    background-position: 50% 70%;
}
.facility__detail {
	width: 100%;
    max-width: 1200px;
	margin: -10% AUTO 0 AUTO;
	padding: 0 0 100px 0;
	position: relative;
	z-index: 1;
}
.facility__detail_top {
	padding: 50px;
	background-color: rgba(255,255,255,0.9);
}
.facility__logo{
	display: block;
	width: 140px;
	height: 90px;
	border: 1px solid #b1b2b2;
	background-color: #FFFFFF;
	background-image: url(/common/img/CIRQ_logo.png);
	background-repeat: no-repeat;
	background-position: 50% 30%;
	position: relative;
	float: left;
	margin: 0 15px 0 0;
}
.facility__logo-img{
	display: block;
	position: absolute;
	color: #b1b2b2;
	top: 60px;
	text-align: center;
	width: 100%;
	font-size: 12px;
	line-height: 1.3em;
}
.facility__detail-pref{
	display: inline-block;
	border: 1px solid #5cb8b2;
	background-color: #5cb8b2;
	color: #FFFFFF;
	padding: 3px 20px;
	font-size: 12px;
}
.facility__detail-name{
	font-size: 24px;
	font-weight: normal;
	margin: 15px 0;
	letter-spacing: 2.5px;
	display: inline-block;
	width: AUTO;
	font-family: 'Century Gothic', 'Oswald', sans-serif, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", YuGothic, "游ゴシック Medium", YuGothic, YuGothicM, Arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}
.facility__detail-name_escrit{
	display: inline-block;
	font-size: 0.6em;
	margin: 0 0 0 10px;
}
.facility__catchcopy{
	clear: both;
	padding: 15px;
}
.facility__detail-content{
	padding: 50px;
	border-bottom: 1px solid #EFEFEF;
}
.facility__title-2nd{
	width: 100%;
	font-size: 32px;
	letter-spacing: 2px;
	text-align: left;
	font-weight: normal;
	padding: 20px 0;
	margin: 0;
	font-family: 'Century Gothic', 'Oswald', sans-serif, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", YuGothic, "游ゴシック Medium", YuGothic, YuGothicM, Arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}
.facility__title-2nd_caption{
	display: inline-block;
	padding: 0 15px;
	font-size: 12px;
	letter-spacing: 2px;
}
.facility__title-3rd{
	width: 100%;
	font-size: 22px;
	letter-spacing: 2px;
	text-align: left;
	font-weight: normal;
	padding: 20px 0;
	margin: 0;
	font-family: 'Century Gothic', 'Oswald', sans-serif, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", YuGothic, "游ゴシック Medium", YuGothic, YuGothicM, Arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}
.detail__data{
	border-collapse: collapse;
	border-top: 1px solid #999999;
	width: 90%;
	margin: 30px AUTO;
}
.detail__data th{
	border-bottom: 1px solid #999999;
	padding: 20px 15px;
	width: 20%;
}
.detail__data td{
	border-bottom: 1px solid #999999;
	padding: 20px 15px;
}
.iframe__googlemap{
	width: 100%;
	height: 400px;
	border: none;
	margin: 30px AUTO;
}
.facility__floor-img{
	display: block;
	width: AUTO;
	max-width: 100%;
	margin: 10px AUTO;
}
.room__list{
	width: 100%;
	margin: 30px AUTO;
}
.room__block{
	margin-bottom: 20px;
	background-color: #FFFFFF;
	-webkit-filter: drop-shadow(3px 3px 2px rgba(0,0,0,0.1));
	-moz-filter: drop-shadow(3px 3px 2px rgba(0,0,0,0.1));
	-ms-filter: drop-shadow(3px 3px 2px rgba(0,0,0,0.1));
	filter: drop-shadow(3px 3px 2px rgba(0,0,0,0.1));
	padding: 20px;
}
.room__block::after{
	content: "";
	display: block;
	clear: both;
}
.room__block-img{
	float: left;
	width: 300px;
	height: AUTO;
}
.room__block-data{
	float: right;
	padding: 0 0 0 20px;
	width: calc(100% - 320px);
}
.room__detail{
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 10px 0 0 0;
	padding: 0;
}
.room__detail-child{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border-right: 1px dotted #CCCCCC;
}
.room__detail-child:first-child{
	border-left: 1px dotted #CCCCCC;
}
.room__detail-caption{
	display: block;
	font-size: 12px;
	color: #999999;
	padding: 8px;
}
.room__block-name{
	font-size: 21px;
	font-weight: normal;
}
.facility__btn-contact{
	display: block;
	background-color: #ce141f;
	border: 1px solid #ce141f;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	padding: 15px;
	float: right;
	margin: 0 0 20px 0;
}
.facility__btn-contact:hover{
	background-color: #FFFFFF;
	border: 1px solid #ce141f;
	color: #ce141f;
}
@media screen and (max-width: 810px) {
    .facility__detail{
        margin-top: 0;
    }
	.facility__detail_top{
		padding: 20px;
	}
	.facility__detail-content{
		padding: 20px;
	}
	.room__block-img{
		float: none;
	}
	.room__block-data{
		float: none;
		padding: 0;
		width: 100%;
	}
}
@media screen and (max-width: 550px) {
	.facility__img-field {
		width: 100%;
		height: 300px;
	}
	.detail__data,
	.detail__data tr,
	.detail__data th,
	.detail__data td{
		width: 100%;
		display: block;
		padding: 10px 0px;
	}
	.facility__detail-content{
		padding: 10px;
	}
	.facility__btn-contact{
		float: none;
	}
	.room__block{
		padding: 10px;
	}
	.room__block-img{
		width: 100%;
	}
	.room__detail-child{
		font-size: 12px;
		vertical-align: bottom;
	}
}
